New To Mac-Forums?

Welcome to our community! Join the discussion today by registering your FREE account. If you have any problems with the registration process, please contact us!

Get your questions answered by community gurus Advice and insight from world-class Apple enthusiasts Exclusive access to members-only contests, giveaways and deals

Join today!

 
Start a Discussion
 

Mac-Forums Brief

Subscribe to Mac-Forums Brief to receive special offers from Mac-Forums partners and sponsors

Join the conversation RSS
OS X - Operating System General OS operation information and support

OS 10.5 - IMac G5 and Leopard


Post Reply New Thread Subscribe

 
Thread Tools
iNAP

 
iNAP's Avatar
 
Member Since: Apr 20, 2005
Posts: 1,804
iNAP has a spectacular aura about

iNAP is offline
First off, Hi guys long time no read
With the soon happening release of Leopard, I'm wondering if the iMac G5 will be compatible to the intel based OS I running Tiger now and just wondering if in order to use Leopard I need a newer computer?

Hope everything is well out here on Mac Forums!`
QUOTE Thanks
Alexis

 
Alexis's Avatar
 
Member Since: Apr 20, 2006
Posts: 2,255
Alexis is a jewel in the roughAlexis is a jewel in the roughAlexis is a jewel in the rough
Mac Specs: Al iMac 20" 2.4Ghz Intel Core 2 Duo

Alexis is offline
Minimum specs for Leopard are a G4, so you'll be fine.

The retail version will come on one universal DVD probably.
QUOTE Thanks
iNAP

 
iNAP's Avatar
 
Member Since: Apr 20, 2005
Posts: 1,804
iNAP has a spectacular aura about

iNAP is offline
Thank you sir.
QUOTE Thanks
dtravis7

 
dtravis7's Avatar
 
Member Since: Jan 04, 2005
Location: Modesto, Ca.
Posts: 27,589
dtravis7 has a reputation beyond reputedtravis7 has a reputation beyond reputedtravis7 has a reputation beyond reputedtravis7 has a reputation beyond reputedtravis7 has a reputation beyond reputedtravis7 has a reputation beyond reputedtravis7 has a reputation beyond reputedtravis7 has a reputation beyond reputedtravis7 has a reputation beyond reputedtravis7 has a reputation beyond reputedtravis7 has a reputation beyond repute
Mac Specs: iMac 2.4 C2D 10.9.4, iMac 2.16 C2d 10.6.8, Macbook2007 10.8.4, Mac Mini 10.8.4, iPhone 3GS Note 8!!

dtravis7 is offline
Quote:
Originally Posted by iNAP View Post
First off, Hi guys long time no read
With the soon happening release of Leopard, I'm wondering if the iMac G5 will be compatible to the intel based OS I running Tiger now and just wondering if in order to use Leopard I need a newer computer?

Hope everything is well out here on Mac Forums!`
As you might remember I have the same iMac G5 that you do. Leopard will run fine on it.
QUOTE Thanks
iNAP

 
iNAP's Avatar
 
Member Since: Apr 20, 2005
Posts: 1,804
iNAP has a spectacular aura about

iNAP is offline
Ah yes, I remember. Thanks
QUOTE Thanks

Post Reply New Thread Subscribe


« mac with 10.4 or 10.5? | Spell check not working »
Thread Tools

Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are Off
Forum Jump

All times are GMT -4. The time now is 10:11 PM.

Powered by vBulletin
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
X

Welcome to Mac-Forums.com

Create your username to jump into the discussion!

New members like you have made this community the ultimate source for your Mac since 2003!


(4 digit year)

Already a member?